## node-debug 0.8.1

=== Makefile ===

build: debug.js
	component build
