## node-debug 0.6.0

=== debian/changelog ===
node-debug (0.6.0-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Sun, 15 Apr 2012 00:40:50 +0200
