=== debian/control ===
Source: node-debug
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8~)
Standards-Version: 3.9.3
Homepage: http://search.npmjs.org/#/debug
Vcs-Git: git://git.debian.org/pkg-javascript/node-debug.git
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/node-debug.git;a=summary

Package: node-debug
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: small debugging utility for Node.js
 node-debug provides a small debugging utility for Node.js modules.
