=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=debug \
        http://registry.npmjs.org/debug/-/debug-(\d+.*)\.tgz
