## node-debug 0.8.1

=== debian/changelog ===
node-debug (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix debian watch, now refers to project homepage.
  * debian/control:
    + update homepage url
    + update Vcs-* fields
    + bump standards version
    + added dh-buildinfo and nodejs as build-depends
    + added Leo Iannacone as uploader
    + improved long description
  * debian/copyright:
    + set Expat license instead of MIT
  * debian/install:
    + install package.json in node path
  * debian/rules:
    + override dh_auto_build to fix FTBFS
    + keep original name of the upstream changelog

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 24 Apr 2014 13:21:46 +0200
