=== debian/control ===
Source: node-debug
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>, Leo Iannacone <l3on@ubuntu.com>
Build-Depends: debhelper (>= 8~)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/visionmedia/debug
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-debug.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-debug.git

Package: node-debug
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: small debugging utility for Node.js
 node-debug provides a small debugging utility for Node.js modules.
 .
 With this module you simply invoke the exported function to generate
 your debug function, passing it a name which will determine if a
 noop function is returned, or a decorated console.error, so all of the
 console format string goodies you're used to work fine.
 A unique color is selected per-function for visibility.
 .
 Node.js is an event-based server-side JavaScript engine.
