## node-debug 2.1.0+dfsg

=== debian/changelog ===
node-debug (2.1.0+dfsg-2~bpo8+1) jessie-backports; urgency=medium

  * Build for jessie-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 24 Sep 2015 10:46:05 +0200

node-debug (2.1.0+dfsg-2) unstable; urgency=medium

  * Ensure browser.js is installed for browserify.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 03 Jul 2015 13:44:44 +0200

node-debug (2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version 3.9.6
  * autopkgtest: test ms module can be required as humanize
  * debian/copyright: update year copyright

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 16 Oct 2014 09:45:52 +0200

node-debug (2.0.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0
  * Repackaged to exclude pre-compiled files
    - d/watch: add dversionmangle
  * Add autopkgtest to require debug module
  * Bundle module "ms" as patch, it is exported as "humanize":
    - d/install: install ms module locally
    - d/copyright: updated with ms module copyright
    - d/rules: override dh_auto_clean in order to not remove
      node_modules directory
  * d/install: update to new install correct files
  * d/copyright: add upstream-contact

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 04 Oct 2014 16:00:20 +0200
