=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,9 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+
+override_dh_auto_clean:
+
 override_dh_installchangelogs:
-	dh_installchangelogs -- History.md
+	dh_installchangelogs -k History.md
