=== debian/watch ===
version=3
opts=dversionmangle=s/.dfsg?([\d]*)//,filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-debug-$1.tar.gz/ \
 https://github.com/visionmedia/debug/tags .*/archive/v?([\d\.]+).tar.gz
