## node-debug 2.5.1

=== debian/changelog ===
node-debug (2.5.1-1) unstable; urgency=medium

  [ Paolo Greppi ]
  * Team upload.
  * New upstream release.
  * Standards-Version 3.9.8
  * debhelper 9
  * Update Vcs-* fields
  * Update copyright & uploaders
  * Update patch that bundles ms 0.7.2
  * Patch away the dependency on sinon-chai
  * Enable build-time tests
  * Enable autopkgtests
  * Build-Depends chai, node-sinon for tests

  [ Jérémy Lal ]
  * Install all src dir

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 23 Dec 2016 23:30:45 +0100
