=== debian/control ===
--- 
+++ 
@@ -2,14 +2,21 @@
 Section: web
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: David Paleino <dapal@debian.org>, Leo Iannacone <l3on@ubuntu.com>
+Uploaders:
+ David Paleino <dapal@debian.org>,
+ Leo Iannacone <l3on@ubuntu.com>,
+ Daniel Pocock <daniel@pocock.pro>,
+ Paolo Greppi <paolo.greppi@libpf.com>
 Build-Depends: debhelper (>= 8~)
  , dh-buildinfo
+ , mocha
+ , chai
+ , node-sinon
  , nodejs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/visionmedia/debug
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-debug.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-debug.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-debug.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-debug.git
 
 Package: node-debug
 Architecture: all
