=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,10 @@
 
 override_dh_auto_build:
 
+override_dh_auto_test:
+	mocha -R spec -- test/**.js
+
 override_dh_auto_clean:
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k History.md
+	dh_installchangelogs -k CHANGELOG.md
