## node-debug 3.1.0

=== debian/changelog ===
node-debug (3.1.0-2) unstable; urgency=medium

  * Team upload
  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Bastien Roucariès ]
  * Bug fix: "FTBFS on sid", thanks to Zebulon McCorkle (Closes: #899417).
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 24 May 2018 11:22:43 +0200

node-debug (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards versions
  * Unbundle node-ms and depend on it (Closes: #836205)
  * No need to patch away the build-dependency on sinon-chai since
    node-sinon-chai is now in the archive
  * Also produce a libjs-debug binary
  * Patch the provided browser example to use library from
    /usr/share/javascript
  * Provide another example for using this library in the browser

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 27 Nov 2017 13:32:52 +0100

node-debug (2.5.1-2) unstable; urgency=medium

  * Team upload.
  * Install node.js file

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Jun 2017 00:27:25 +0530
