=== debian/control ===
Source: node-debug
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 David Paleino <dapal@debian.org>,
 Leo Iannacone <l3on@ubuntu.com>,
 Daniel Pocock <daniel@pocock.pro>,
 Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper (>= 11)
 , dh-buildinfo
 , mocha (>= 4) <!nocheck>
 , chai <!nocheck>
 , node-browserify-lite
 , node-ms <!nocheck>
 , node-sinon <!nocheck>
 , node-sinon-chai <!nocheck>
 , node-uglify
 , node-source-map
 , nodejs (>= 6)
Standards-Version: 4.1.4
Homepage: https://github.com/visionmedia/debug
Vcs-Git: https://salsa.debian.org/js-team/node-debug.git
Vcs-Browser: https://salsa.debian.org/js-team/node-debug

Package: node-debug
Architecture: all
Depends:
 ${misc:Depends}
 , node-ms
 , nodejs
Description: small debugging utility for Node.js
 node-debug provides a small debugging utility for Node.js modules.
 .
 With this module you simply invoke the exported function to generate
 your debug function, passing it a name which will determine if a
 noop function is returned, or a decorated console.error, so all of the
 console format string goodies you're used to work fine.
 A unique color is selected per-function for visibility.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-debug
Architecture: all
Depends:
 ${misc:Depends}
Description: small debugging utility
 libjs-debug provides a small debugging utility for the browser.
 .
 With this module you simply invoke the exported function to generate
 your debug function, passing it a name which will determine if a
 noop function is returned, or a decorated console.error, so all of the
 console format string goodies you're used to work fine.
 A unique color is selected per-function for visibility.
 .
 The enable state is persisted in the localStorage.
