=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BROWSERIFY=NODE_PATH=/usr/lib/nodejs browserify-lite

%:
	dh $@

dist:
	mkdir -p dist

dist/debug.js: src/browser.js dist
	$(BROWSERIFY) --standalone debug ./$< --outfile ./$@

dist/debug.min.js: dist/debug.js
	uglifyjs -o $@ --source-map=$@.map $<


override_dh_auto_build: dist/debug.js dist/debug.min.js
	true

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	mocha -R spec test/*.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

override_dh_installexamples:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	dh_installexamples
	sed -i 's,"/javascript/debug/debug.min.js","../../../javascript/debug/debug.js",g' debian/libjs-debug/usr/share/doc/libjs-debug/examples/*.html
	sed -i "s,require[\(]'../../'[\)],require('debug'),g" debian/node-debug/usr/share/doc/node-debug/examples/*.js
else
	@echo '**********************************************************'
	@echo 'Skip examples                                             '
	@echo '**********************************************************'
endif

override_dh_auto_clean:
	dh_clean
	rm -rf dist/

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGELOG.md
