=== debian/tests/control ===
Tests: require
Depends: node-debug

Test-Command: mocha -R spec -- test/**.js
Depends: @, @builddeps@
