=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-debug-$1.tar.gz/ \
 https://github.com/visionmedia/debug/tags .*/archive/v?([\d\.]+).tar.gz
