## node-debug 4.1.1

=== debian/changelog ===
node-debug (4.1.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Link debug/src/node.js to debug/node.js to be able to build node-babel 6

 -- Xavier Guimard <yadd@debian.org>  Tue, 21 Jan 2020 20:40:21 +0100

node-debug (4.1.1-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 4.1.1
  * Patch .babelrc for babel 6
  * Remove 00-makefile.diff patch
  * Add debian/clean
  * Build with rollup and babel
  * Switch build, test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Wed, 28 Aug 2019 10:20:06 +0200
