=== debian/control ===
--- 
+++ 
@@ -7,21 +7,23 @@
  Leo Iannacone <l3on@ubuntu.com>,
  Daniel Pocock <daniel@pocock.pro>,
  Paolo Greppi <paolo.greppi@libpf.com>
-Build-Depends: debhelper (>= 11)
+Testsuite: autopkgtest-pkg-nodejs
+Build-Depends: debhelper-compat (= 12)
  , dh-buildinfo
  , mocha (>= 4) <!nocheck>
  , chai <!nocheck>
- , node-browserify-lite
  , node-ms <!nocheck>
- , node-sinon <!nocheck>
- , node-sinon-chai <!nocheck>
- , node-uglify
- , node-source-map
  , nodejs (>= 6)
-Standards-Version: 4.1.4
+ , rollup
+ , uglifyjs
+ , node-babel-cli
+ , node-babel-preset-env
+ , pkg-js-tools (>= 0.9.8)
+Standards-Version: 4.5.0
 Homepage: https://github.com/visionmedia/debug
 Vcs-Git: https://salsa.debian.org/js-team/node-debug.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-debug
+Rules-Requires-Root: no
 
 Package: node-debug
 Architecture: all
