## node-debug 4.1.1+~cs4.1.5

=== debian/changelog ===
node-debug (4.1.1+~cs4.1.5-1) unstable; urgency=medium

  * Team Upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Update uploaders list (Closes: #953468)

  [ Nilesh Patra ]
  * Build with babel7
  * Bump debhelper-compat to version 13

  [ Xavier Guimard ]
  * Embed @types/debug (Closes: #954166)
  * New upstream version 4.1.1+~cs4.1.5
  * Install @types/debug
  * Back to dh12 for easier backports
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 May 2020 11:40:44 +0200
