=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders:
  David Paleino <dapal@debian.org>,
  Leo Iannacone <l3on@ubuntu.com>,
- Daniel Pocock <daniel@pocock.pro>,
  Paolo Greppi <paolo.greppi@libpf.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 12)
@@ -16,8 +15,7 @@
  , nodejs (>= 6)
  , rollup
  , uglifyjs
- , node-babel-cli
- , node-babel-preset-env
+ , node-babel7
  , pkg-js-tools (>= 0.9.8)
 Standards-Version: 4.5.0
 Homepage: https://github.com/visionmedia/debug
@@ -31,6 +29,7 @@
  ${misc:Depends}
  , node-ms
  , nodejs
+Provides: ${nodejs:Provides}
 Description: small debugging utility for Node.js
  node-debug provides a small debugging utility for Node.js modules.
  .
