## node-debug 4.3.1+~cs4.1.5

=== debian/changelog ===
node-debug (4.3.1+~cs4.1.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * New upstream version 4.3.1+~cs4.1.5

 -- Xavier Guimard <yadd@debian.org>  Fri, 27 Nov 2020 08:27:40 +0100

node-debug (4.2.0+~cs4.1.5-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 4.2.0+~cs4.1.5
  * Update build and paths (upstream now provides common js only)
  * Remove build dependencies to chai, rollup, uglifyjs and node-babel7
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Oct 2020 22:37:01 +0200
