=== debian/control ===
--- 
+++ 
@@ -7,17 +7,12 @@
  Leo Iannacone <l3on@ubuntu.com>,
  Paolo Greppi <paolo.greppi@libpf.com>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 12)
- , dh-buildinfo
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , mocha (>= 4) <!nocheck>
- , chai <!nocheck>
  , node-ms <!nocheck>
  , nodejs (>= 6)
- , rollup
- , uglifyjs
- , node-babel7
- , pkg-js-tools (>= 0.9.8)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/visionmedia/debug
 Vcs-Git: https://salsa.debian.org/js-team/node-debug.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-debug
@@ -45,6 +40,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
+Multi-Arch: foreign
 Description: small debugging utility
  libjs-debug provides a small debugging utility for the browser.
  .
