=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-debug-$1.tar.gz/ \
 https://github.com/visionmedia/debug/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=typesdebug,pgpmode=none" \
 https://registry.npmjs.org/@types/debug https://registry.npmjs.org/@types/debug/-/debug-([\d\.]+)@ARCHIVE_EXT@ checksum
