## node-debug 4.3.2+~cs4.1.7

=== debian/changelog ===
node-debug (4.3.2+~cs4.1.7-1) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-debug: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster

  [ Ayoyimika Ajibade ]
  * New upstream version 4.3.2+~cs4.1.7

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Fix filenamemangle

 -- Ayoyimika Ajibade <ayoyimikaajibade@gmail.com>  Tue, 02 Nov 2021 14:57:47 +0100
