=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
  David Paleino <dapal@debian.org>,
- Leo Iannacone <l3on@ubuntu.com>,
+ Yadd <yadd@debian.org>,
  Paolo Greppi <paolo.greppi@libpf.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , mocha (>= 4) <!nocheck>
+ , mocha <!nocheck>
  , node-ms <!nocheck>
- , nodejs (>= 6)
-Standards-Version: 4.5.1
+ , nodejs
+Standards-Version: 4.6.0
 Homepage: https://github.com/visionmedia/debug
 Vcs-Git: https://salsa.debian.org/js-team/node-debug.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-debug
@@ -25,6 +25,7 @@
  , node-ms
  , nodejs
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: small debugging utility for Node.js
  node-debug provides a small debugging utility for Node.js modules.
  .
