## node-debug 4.3.4+~cs4.1.7

=== debian/changelog ===
node-debug (4.3.4+~cs4.1.7-1) unstable; urgency=medium

  * New upstream version 4.3.4+~cs4.1.7

 -- Yadd <yadd@debian.org>  Sun, 20 Mar 2022 15:51:33 +0100

node-debug (4.3.3+~cs4.1.7-1) unstable; urgency=medium

  * Drop dependency to nodejs
  * New upstream version 4.3.3+~cs4.1.7

 -- Yadd <yadd@debian.org>  Sat, 12 Mar 2022 12:18:21 +0100
