## node-debug 4.4.1+~4.1.12

=== debian/changelog ===
node-debug (4.4.1+~4.1.12-1) UNRELEASED; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 4.4.1+~4.1.12
  * Update test
  * Test-Depends: +node-sinon

 -- Yadd <yadd@debian.org>  Mon, 25 Aug 2025 21:29:14 +0200
