=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-ms <!nocheck>
-Standards-Version: 4.6.0
+ , node-sinon <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/visionmedia/debug
 Vcs-Git: https://salsa.debian.org/js-team/node-debug.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-debug
