=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: visionmedia
Project: debug

Component: typesdebug
Template: Npmregistry
Ctype: nodejs
Dist: @types/debug
